<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">priljubljene</text>
      <target FeatureID="-1" href="LM_HLP_CATEGORY_CONTENTS.html">Kategorije priljubljenih lokacij</target>
      <target FeatureID="-1" href="LM_HLP_EDIT_CATEGORIES.html">Urejanje kategorij</target>
      <target FeatureID="-1" href="LM_HLP_LM_BY_CATEGORY.html">Kategorije priljubljenih lokacij</target>
      <target FeatureID="-1" href="LM_HLP_LM_BY_NAME.html">Priljubljene lokacije po imenih</target>
      <target FeatureID="-1" href="LM_HLP_LM_EDITOR.html">Urejanje priljubljenih lokacij</target>
      <target FeatureID="-1" href="LM_HLP_LM_VIEWER.html">Podrobnosti priljubljenih lokacij</target>
   </keywords>
</keywords>